﻿<div class="wizard-content-height">
    <p>
        The cost of education for a student can begin as early as pre-school and continue throughout their post-graduate studies or vocational training. Education costs can be covered by a variety of sources, such as a Coverdell IRA, scholarships, grants, loans, and/or the GI Bill to name a few.
    </p>
    <p>
        Often, not only the parents, but other family members desire to make a contribution to the student’s education expenses whether it is to pay for private elementary or high school, public or private college, or vocational training. The key to success in education planning is found by following the steps outlined below.
    </p>
    <ol class="education-list">
        <li>
            The time frame and duration of the Education Planning strategy should align with when the student will need funding and for the length of time to complete the program or degree. Many collegiate degrees or vocational programs require more than 4 years of attendance to complete
        </li>
        <li>
            Time is your most valuable asset. Begin saving now to address for the future expense.
        </li>
        <li>
            Education prices in the U.S. increase faster than the rate of inflation. Depending on the institution, this increase in cost may range between 5 to 8% per year.
        </li>
        <li>
            A future value calculation should be created to forecast the expected expense. Projecting what the future cost will be and knowing how long you have to save allows you to determine which saving method is most appropriate to achieve the savings goal.
        </li>
        <li>
            Life insurance, Roth IRA, Coverdell IRA, and 529 Plans are some of the most used financial instruments for education planning.
        </li>
    </ol>

</div>
<partial name="_WizardFooter" />
<script>
    setTimeout(function() {
        $("#btn-submit,#btn-save-exit").addClass("btn-next");
    }, 1000)
</script>
<style>
    .education-list {
        padding-left: 10px;
    }

        .education-list li {
            padding-bottom: 10px;
        }
</style>